1.05 updater on Mac?

Started Mar 31, 2012 | Discussions thread
ForumParentFirstPreviousNextNext unread
Flat view
lbick
Regular MemberPosts: 123
Like?
1.05 updater on Mac?
Mar 31, 2012

Downloaded the 1.05 updater, connected my camera to relatively new MacBook running 10.7.3. No love -- "can't run on 64-bit kernel; try 32-bit." So I tried an older Mac running 10.4.11. No love -- "this software can't run on this Mac."

Anyone have success updating a77 to 1.05 from a Mac?
--
lbick
Sony a77
http://www.flickr.com/photos/lbick

Sony SLT-A77
If you believe there are incorrect tags, please send us this post using our feedback form.
ForumParentFirstPreviousNextNext unread
Flat view
Post (hide subjects)Posted by
ForumParentFirstPreviousNextNext unread
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow